<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="280dp"
    android:layout_height="wrap_content"
    android:background="@drawable/rc_contact_detail_activity_corner_bg"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="20dp"
        android:layout_marginRight="20dp"
        android:textColor="@color/theme_text_color"
        android:textSize="15sp"
        android:textStyle="bold" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="12dp"
        android:background="@drawable/shape_gray_border">


        <EditText
            android:id="@+id/message"
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:background="@color/transparent"
            android:gravity="top"
            android:hint="填写“震内容或点击“确定”直接震"
            android:maxLength="50"
            android:maxLines="2"
            android:padding="8dp"
            android:textColor="@color/theme_text_color"
            android:textColorHint="@color/black_99_color"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_text_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|bottom"
            android:layout_margin="8dp"
            android:text="30"
            android:textColor="@color/theme_text_color" />
    </FrameLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#E5E5E5" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:gravity="center_vertical">

        <TextView
            android:id="@+id/cancel"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/rc_cancel"
            android:textColor="#262626"
            android:textSize="16sp" />

        <View
            android:layout_width="1.5dp"
            android:layout_height="match_parent"
            android:background="#E5E5E5" />

        <TextView
            android:id="@+id/send"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/rc_send"
            android:textColor="#3A91F3"
            android:textSize="16sp" />
    </LinearLayout>

</LinearLayout>